# Generated by Django 4.2.7 on 2023-11-28 20:51

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('myapp', '0006_remove_myappquestion_question_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='myappquestion',
            name='question',
            field=models.TextField(default='Default Question Text'),
        ),
        migrations.AlterModelTable(
            name='myappquestion',
            table='myapp_question',
        ),
    ]
